This is a Laravel 5 package that provides spell management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `wendy/spell`.

    "wendy/spell": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Wendy\Spell\Providers\SpellServiceProvider::class,

```

And also add it to alias

```php
'Spell'  => Wendy\Spell\Facades\Spell::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Wendy\Spell\Providers\SpellServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Wendy\Spell\Providers\SpellServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Wendy\Spell\Providers\SpellServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Wendy\Spell\Providers\SpellServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Wendy\Spell\Providers\SpellServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Wendy\Spell\Providers\SpellServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


